footer {
    background: #535353;
    color: #e9e9e9;
    padding: 40px 0;
}

footer .social {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding-right: 20px;
}

footer .social ul{
    display: flex;
    flex-direction: row;
}

footer .social ul li{
    padding-left: 20px;
    list-style-type: none;
}

footer .social ul li a{
    color: #e9e9e9;
}